[Settings]
FPX=0
FPY=0
FPZ=0
ForwardFOV=60
RearFOV=80
JoySensLev1=50
JoySensLev2=50
MouseSens=50
BikeSteerSens=50
CarSteerSens=50
MotionBlur=50		
CenterTime=2000
AutoCenterLR=1
AutoCenterUD=1
LockHorizonLR=1
LockHorizonUD=1
RetroKey=76
CruiseControlKey=66
MouseSteerKey=78
CamLockKey=77
FootFovMod=14
AutoLookBack=0
NeckConstrain=0
FPAim=0
FPDriveBy=0
FPMelee=0
FPCover=0

[Crosshair]
CenterDotR=255
CenterDotG=255
CenterDotB=255
CenterDotA=155
RingR=255
RingG=255
RingB=255
RingA=155
RingS=15